<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
         xmlns:dams="http://library.ucsd.edu/ontology/dams#"
         xmlns:mads="http://www.loc.gov/mads/rdf/v1#">
    <dams:RelatedResource rdf:about="http://library.ucsd.edu/ark:/20775/xx10101010">
        <dams:order>5</dams:order>
        <dams:displayLabel>Online finding aid</dams:displayLabel>
        <dams:prefix>Prefix</dams:prefix>
        <dams:description>External Related Resource</dams:description>
        <dams:type>online finding aid</dams:type>
        <dams:uri rdf:resource="https://rexample.com/any/uri"/>
      </dams:RelatedResource>  
</rdf:RDF>
